memory_cs.o: memory_cs.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cistpl.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ciscode.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ds.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cisreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/map.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h
serial_cs.o: serial_cs.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cistpl.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ciscode.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ds.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cisreg.h
.PRECIOUS:	memory_cs.c \
	serial_cs.c \

